Yesterday I tried to use SWAT for the first time since the PAM configs were 
moved from /etc/pam.conf and I'm getting the following error:

Feb 6 22:54:05 galaxy swat: PAM _pam_init_handlers: could not open 

What do I need to do to fix this?


Beech Rintoul - IT Manager - Instructor - [EMAIL PROTECTED]
/"\   ASCII Ribbon Campaign  | Anchorage Gospel Rescue Mission
\ / - NO HTML/RTF in e-mail  | P.O. Box 230510
 X  - NO Word docs in e-mail | Anchorage, AK 99523-0510
/ \ -----------------------------------------------------------------

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to